Subject: Re: Fungal growth exp (pH gradient)

From: [email-masked] (Vikram Prabhu)
Date: 4 Jun 1996 17:12:54 GMT

Jordi Luque ([email-masked]) wrote:
: Hi all out there,

: about how to modify the pH of the Petri dishes to obtain a range 
: between 3.5 and 8.5. I understand that pH has to be adjusted by a 
: buffer, to prevent pH changes due to fungal growth. Here are some of 
: the questions I have to resolve:

: - Which is the more suitable buffer to use?.
: - At which concentration could have this buffer undesirable effects on 
: the fungal growth?.
: - Which are the different amounts of each buffer constituent to be 
: added to the plates?.
: - Any reference will also be appreciated.

See the series "Methods In Enzymology" for discussion of various buffers
(I can't remember which volume). Also N. E. Good et al. Biochemistry
(1966) 5:467.

The main problem will be to find buffers at each pH that will not be
metabolized.  Here are the approx pKa's of some buffering substances:

Citric acid: 3.0
Formic acid: 3.7
Acetic acid: 4.7
MES:         6.1
PIPES:       6.8
HEPES:       7.5
Bicine:      8.4

Note that Citrate is a good chelator of iron and may introduc iron
limitation. The first 3 are also good carbon sources.  The others are so
called "Good's" (as in the ref) buffers.  Note that after autoclaving, the
pH can change.  As for concentrations trial and error; minimum to achieve
buffering is a good rule of thumb.

-----------------------------------------------------------------------------
Vik Prabhu
Department of Biology
University of Saskatchewan
Saskatoon, SK S7N 5E2, Canada.

Tel. (306)966-4431
Fax. (306)966-4461
------------------------------------------------------------------------------